<?xml version="1.0" encoding="UTF-8"?>
<ceis xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:noNamespaceSchemaLocation="file:///home/lewis/Academics/CS420/Spring.2011/assign11/xmlData/ceis.xsd">

<events>
    <event>
        <eventid>9001</eventid>
        <title>test1</title>
        <location>Munger</location>
        <eventdate>2007-10-30</eventdate>
        <oncampus>true</oncampus>
        <credit>1</credit>
    </event>
    
    <event>
        <eventid>9002</eventid>
        <title>test2</title>
        <location>Munger</location>
        <eventdate>2007-10-30</eventdate>
        <oncampus>true</oncampus>
        <credit>1</credit>
    </event>
    
</events>

<students>
    <student>
        <studentid>1000001</studentid>
        <lastname>Patterson</lastname>
        <firstname>Lewis</firstname>
        <othernames>I.</othernames>
        <attendance>
        </attendance>
    </student>
    <student>
        <studentid>1000002</studentid>
        <lastname>Smith</lastname>
        <firstname>Judy</firstname>
        <othernames>K.</othernames>
        <attendance>
        </attendance>
    </student>
    
</students>
 
</ceis>
